type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=knight_wrook
components.minecraft:custom_name=ipattern:*Брейден Врукк*
#Заказ по топику https://forum.votiverp.com/threads/kartina-portret-aristokrata-brejdena-vrukka.6324/